.NET Framework 系统要求

本节提供 .NET Framework 2.0、1.1 和 1.0 版的系统要求。有关运行 .NET Compact Framework 的设备的信息,请参见支持的设备和平台

本节内容

2.0 版的系统要求

列出 .NET Framework 2.0 版的客户端和服务器应用程序的最低和建议的系统要求。

1.0 版和 1.1 版的系统要求

列出 .NET Framework 1.0 和 1.1 版的客户端和服务器应用程序的最低和建议的系统要求。

相关章节

支持的设备和平台

列出 .NET Compact Framework 2.0 版支持的操作系统和移动设备。

显示: